<?php 
//删除homenoticejs后，则不自动弹出 。
?>
<div class="homenotice homenoticejs <?php echo $cssname;?>">
   <a class="cnt" data-fancybox data-src="#bkpop_<?php echo $pidname?>" href="javascript:;">
  <?php echo $namefront;?></a>
  <div   style="display:none">
	  <div  class="dmpopupbk " id="bkpop_<?php echo $pidname?>"  data-time="<?php echo $bkbz1;?>">
		   <?php
		   if($blockid<>'') block($blockid);
			 else  dmblockid($despv); 
		  ?>
	  </div>
  </div>
</div>
<script type="text/javascript">
$(function() {
	if ($('.homenoticejs .cnt').length > 0) {
		var id = $('.homenoticejs .dmpopupbk').attr('id');
		var time = $('.homenoticejs .dmpopupbk').data('time');
		if(time=='') time = 0;

		popcookie = dmgetCookie(id);
		if (popcookie == null) {
			 setTimeout(function(){
				 $.fancybox.open({
					src: '#' + id,
				})
			},time);		
		}
		if ($('.homenoticejs').hasClass('popup_onlyone')) dmsetCookie(id, true);
	}
})
</script>
	
